
body, html {
	height: 100%;
	margin: 0;
	padding: 0;
	border: none;
	background-color: #7CACDB;
	background-image: url(../kepek/hatt.jpg);
	background-repeat: repeat-x;
	}
/* divek */
#alap {
    width: 1000px;
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -500px;
	margin-top: 2px;
}
/* fejléc */
#fejlec {
	float:left;
	width:1000px;
	height:247px;
}
#fejlec_felso {
	float:left;
	width:1000px;
	height:215px;
}
#fejlec_bal {
	background-image: url(../kepek/alapkepek/fejlec_bal.jpg);
	float:left;
	width:200px;
	height:215px;
}
#fejlec_kozep {
	float:left;
	width:325px;
	height:215px;
}
#fejlec_kozep1 {
	background-image: url(../kepek/alapkepek/fejlec_egycsepp.jpg);
	float:left;
	width:325px;
	height:160px;
}
#fejlec_kozep2 {
	background-image: url(../kepek/alapkepek/fejlec_foglalas.jpg);
	float:left;
	width:325px;
	height:55px;
}
#fejlec_jobb {
	background-image: url(../kepek/alapkepek/fejlec_jobb.jpg);
	float:left;
	width:475px;
	height:215px;
}
#fejlec_menu {
	background-image: url(../kepek/alapkepek/fejlec_menu.jpg);
	float:left;
	width:1000px;
	height:32px;
}
/* */
#bal {
	background-image: url(../kepek/alapkepek/bal.jpg);
	float:left;
	width:195px;
	height:523px;
}
.bal_hely { float:left;	width:195px; height:25px; }
.bal4 { float:left;	width:195px; height:4px; }
.bal50 { float:left; width:195px; height:50px; }


#kozep {
	background-image: url(../kepek/alapkepek/kozep.jpg);
	float:left;
	width:588px;
	height:523px;
}
#kozep_b {
	float:left;
	width:20px;
	height:523px;
}
#kozep_t {
	float:left;
	width:548px;
	height:523px;
}
#kozep_ta {
	float:left;
	width:588px;
	height:467px;
	overflow:auto;
}
#kozep_j {
	float:left;
	width:20px;
	height:523px;
}
#jobb {
	background-image: url(../kepek/alapkepek/jobb.jpg);
	float:left;
	width:217px;
	height:523px;
}
/* menü */
#menu{
	font-family: Arial, Helvetica, sans-serif;
	float:left;
	width:280px;
	height:40px;
	font-size: 16px;
	font-weight: bold;
	color: #662400;
	font-style: italic;
	text-align: left;
}
/* */
#hely {
	float:left;
	width:1000px;
	height:5px;
	padding:0;
}
#fent {
	background-image: url(../kepek/alapkepek/felso.jpg);
	background-repeat:no-repeat;
	float:left;
	width:1000px;
	height:auto;
	padding-top:4px;
	padding-left:10px;
}
#cimkek {
	background: #085B9F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #518ABD;
	float:left;
	width:1000px;
	height:auto;
	text-indent: 4px;
	text-align: center;
}
#szimbol {
	float:right;
	background: #024E92;
	width:260px;
	text-align: center;
}
